.box{
	width: 380px;
	height: 380px;
}

.wpb_wrapper{
	width: 100%;
	height: 100%;
	position: absolute;
}
.stm_wave_pulse{
	height:0;
	margin:0 auto
}
.stm_wave_pulse:after,.stm_wave_pulse:before{
	content:'';
	display:block;
	position:absolute;
	top: -50%;
	left: -50%;
	width:200%;
	height:200%;
	border-radius:50%;
	border:2px solid #454648;
	-webkit-animation:stm_zoom_big 5.25s linear 5.25s infinite;
	animation:stm_zoom_big 5.25s linear 5.25s infinite
}

.stm_wave_pulse:before{
	-webkit-animation-delay:.75s;
	animation-delay:.75s
}
.stm_wave_pulse_2:after{
	-webkit-animation-delay:1.5s;
	animation-delay:1.5s
}
.stm_wave_pulse_2:before{
	-webkit-animation-delay:2.25s;
	animation-delay:2.25s
}
.stm_wave_pulse_3:after{
	-webkit-animation-delay:3s
	;animation-delay:3s
}
.stm_wave_pulse_3:before{
	-webkit-animation-delay:3.75s;
	animation-delay:3.75s
}
.stm_wave_pulse_4:after{
	-webkit-animation-delay:4.5s;
	animation-delay:4.5s
}
.stm_wave_pulse_4:before{
	-webkit-animation-delay:5.25s;
	animation-delay:5.25s
}


@keyframes stm_zoom_big{
	0%{
		-webkit-transform:scale(0);
		transform:scale(0);
		opacity:1
	}
	100%{
		-webkit-transform:scale(1);
		transform:scale(1);
		opacity:0;
	}
}
